//section: Global
body {
  font-family: "db_heaventmed_cond";
  // height: 100%;
}

//section: Sub Q&A
.sec__qa {
  background-image: url("../assets/images/tree_cover.jpg");
  background-repeat: no-repeat;
  background-position: 100% 75%;
  background-size: cover;
  background-color: #efefef;
  padding-top: 5em;
  .ele__logo {
    text-align: left;
    img {
      max-width: 400px;
    }
  }
  .ele__txt--title {
    margin-bottom: 2em;
    h1 {
      font-size: 6em;
      font-weight: bold;
      color: #fff;
      text-align: center;
      font-family: "akrobatblack";
    }
  }
  .ele__divider {
    border-top: 2px solid #bedc2e;
    max-width: 1040px;
    margin: auto;
  }
  .ele__btn--pc {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 2em;
    a {
      font-size: 1em;
      color: #a7c435;
      background-color: #231f20;
      border-radius: 2em;
      padding: 0.3em 2em;
      font-weight: bold;
      margin: 1em 0.5em;
      transition: all 0.3s ease;
      &:hover {
        background-color: #a7c435;
        color: #231f20;
      }
    }
    .active {
      background-color: #a7c435;
      color: #231f20;
    }
  }
  .ele__btn--mb {
    // display: none;
    margin: 1.5em 0;
    .select {
      width: 100%;
      &::after {
        border-color: #a7c435;
      }
      select {
        width: 100%;
        border-radius: 1em;
        border: 1px solid #a7c435;
        font-family: "db_heaventmed_cond";
        font-size: 1.2em;
        background-image: none;
      }
      option {
        font-size: 0.8em;
      }
    }
  }
}
//section: Collapse Q&A
.sec__col {
  background-color: #efefef;
  padding-top: 0em;
  .blk__acc {
    position: relative;
    height: auto;
  }
  .ele__icon--q {
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: #a7c435;
    border-radius: 50%;
    left: 10px;
    top: 25px;
    span {
      color: #000;
      font-size: 1em;
      font-weight: bold;
      position: absolute;
      left: 8px;
      top: 8px;
    }
  }
  .ele__txt--q {
    margin-left: 3em;
    h3 {
      font-size: 1em;
      color: #000;
      font-weight: bold;
      width: 90%;
    }
  }
  .ele__icon--toggle {
    margin-top: -0.5em;
    color: #a7c435;
    position: absolute;
    right: 5px;
  }
  .ele__qa--acc {
    position: relative;
    width: 100%;
    height: auto;
    background-color: transparent;
    .active {
      background-color: #dcdcdc !important;
    }
    a:active {
      background-color: #dcdcdc !important;
    }
    a {
      display: block;
      padding: 2em 1em;
      border-bottom: 2px solid #f1f1f1;
      transition: all 0.2s linear;
    }
  }
  .ele__content {
    display: none;
    position: relative;
    padding: 1em;
    p {
      color: #000;
      font-size: 1em;
      a {
        padding: 0;
        display: inline-block;
        font-weight: bold;
        color: #a7c435;
        &:active {
          color: #a7c435;
        }
      }
    }
    ul {
      margin-top: -1em;
    }
    li {
      a {
        padding: 0;
        display: inline-block;
      }
    }
  }
}
